#tooltipTest {
}

.tooltip_commu_nologin {
    position: relative;
    background:url(/sys_images/btn_like.gif) no-repeat;
    height:20px;
    width:70px;
    text-indent:60pt;
    background-position:-80px 0;
}
    
.tooltip_commu {
    position: relative;
    background:url(/sys_images/btn_like.gif) no-repeat;
    height:20px;
    width:70px;
    text-indent:60pt;
}

.tooltip_commu_clicked {
    position: relative;
    background:url(/sys_images/btn_like.gif) no-repeat;
    height:20px;
    width:70px;
    text-indent:60pt;
    background-position:-160px 0;
}
    

.tooltip_myBikePhoto_nologin .tooltip_diaryBody,
.tooltip_myBike_nologin .tooltip_diaryBody,
.tooltip_threadRes_nologin .tooltip_diaryBody,
.tooltip_threadGroup_nologin .tooltip_diaryBody,
.tooltip_group_nologin .tooltip_diaryBody,
.tooltip_commu_nologin .tooltip_commuBody,
.tooltip_diary_nologin .tooltip_diaryBody,
.tooltip_myBikePhoto_clicked .tooltip_diaryBody,
.tooltip_myBike_clicked .tooltip_diaryBody,
.tooltip_threadRes_afterclick .tooltip_diaryBody,
.tooltip_threadRes_clicked .tooltip_diaryBody,
.tooltip_threadGroup_clicked .tooltip_diaryBody,
.tooltip_group_clicked .tooltip_diaryBody,
.tooltip_commu_clicked .tooltip_commuBody,
.tooltip_diary_clicked .tooltip_diaryBody  {

    border-top-color: #555555;
    border-top-style: solid;
    border-top-width: 1px;
    border-bottom-color: #555555;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    position: absolute;
    left: 1em;
    top: -1.7em;
    text-decoration: none;
    visibility: hidden;
    padding: 3px 5px;
    width: 240px;
    font-size: 11px;
    zoom: 1;
    opacity: 0;
}
    
.tooltip_myBikePhoto_nologin .tooltip_diaryBody span,
.tooltip_myBike_nologin .tooltip_diaryBody span,
.tooltip_threadRes_nologin .tooltip_diaryBody span,
.tooltip_threadGroup_nologin .tooltip_diaryBody span,
.tooltip_group_nologin .tooltip_diaryBody span,
.tooltip_commu_nologin .tooltip_commuBody span,
.tooltip_diary_nologin .tooltip_diaryBody span,
.tooltip_myBikePhoto_clicked .tooltip_diaryBody span,
.tooltip_myBike_clicked .tooltip_diaryBody span,
.tooltip_threadRes_afterclick .tooltip_diaryBody span,
.tooltip_threadRes_clicked .tooltip_diaryBody span,
.tooltip_threadGroup_clicked .tooltip_diaryBody span,
.tooltip_group_clicked .tooltip_diaryBody span,
.tooltip_commu_clicked .tooltip_commuBody span,
.tooltip_diary_clicked .tooltip_diaryBody span  {
    border-top-color: #CCCCCC;
    border-top-style: dotted;
    border-top-width: 1px;
    display: inline-block;
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
    margin-top: 2px;
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 0;
    padding-top: 2px;
    font-size: 11px;
    width: 240px;
}

.tooltip_myBikePhoto .tooltip_diaryBody,
.tooltip_myBike .tooltip_diaryBody,
.tooltip_threadRes .tooltip_diaryBody,
.tooltip_threadGroup .tooltip_diaryBody,
.tooltip_group .tooltip_diaryBody,
.tooltip_commu .tooltip_commuBody,
.tooltip_diary .tooltip_diaryBody  {

    border-top-color: #555555;
    border-top-style: solid;
    border-top-width: 1px;
    border-bottom-color: #555555;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    
    -webkit-border-radius: 4px;
    border-radius: 4px;
    position: absolute;
    left: 1em;
    top: -1.7em;
    text-decoration: none;
    visibility: hidden;
    padding: 3px 5px;
    width: 240px;
    font-size: 11px;
    zoom: 1;
    opacity: 0;
    -webkit-transition-property: opacity;

}
    
.tooltip_myBikePhoto_nologin:hover,
.tooltip_myBike_nologin:hover,
.tooltip_threadRes_nologin:hover,
.tooltip_threadGroup_nologin:hover,
.tooltip_group_nologin:hover,
.tooltip_commu_nologin:hover,
.tooltip_diary_nologin:hover,
.tooltip_myBikePhoto_clicked:hover,
.tooltip_myBike_clicked:hover,
.tooltip_threadRes_afterclick:hover,
.tooltip_threadRes_clicked:hover,
.tooltip_threadGroup_clicked:hover,
.tooltip_group_clicked:hover,
.tooltip_commu_clicked:hover,
.tooltip_diary_clicked:hover {
    background-position:-80px 0;
    background-color: white;
    visibility: visible;
    z-index: 10;
    opacity: 1;
}

.tooltip_threadGroup:hover,    
.tooltip_myBikePhoto:hover,
.tooltip_myBike:hover,
.tooltip_threadRes:hover,
.tooltip_group:hover,
.tooltip_diary:hover {
    background-position:-80px 0;
    background-color: white;
    visibility: visible;
    z-index: 10;
    opacity: 1;
}


.tooltip_threadGroup_nologin:hover .tooltip_diaryBody,
.tooltip_threadGroup_clicked:hover .tooltip_diaryBody,
.tooltip_threadGroup:hover .tooltip_diaryBody {
    top:20px;
    left:-225px;
    background-color: white;
    visibility: visible;
    z-index: 10;
    opacity: 1;
    text-indent:0pt;
    text-align: left;
}

.tooltip_threadRes_afterclick:hover .tooltip_diaryBody {
    top:-40px;
    left:30px;
    background-color: white;
    visibility: visible;
    z-index: 10;
    opacity: 1;
    text-indent:0pt;
    text-align: left;
}

.tooltip_threadRes_clicked:hover .tooltip_diaryBody {
    top:-30px;
    left:70px;
    background-color: white;
    visibility: visible;
    z-index: 10;
    opacity: 1;
    text-indent:0pt;
    text-align: left;
}

.tooltip_myBikePhoto_nologin:hover .tooltip_diaryBody,
.tooltip_myBike_nologin:hover .tooltip_diaryBody,
.tooltip_threadRes_nologin:hover .tooltip_diaryBody,
.tooltip_group_nologin:hover .tooltip_diaryBody,
.tooltip_commu_nologin:hover .tooltip_commuBody,
.tooltip_diary_nologin:hover .tooltip_diaryBody,
.tooltip_myBikePhoto_clicked:hover .tooltip_diaryBody,
.tooltip_myBike_clicked:hover .tooltip_diaryBody,
.tooltip_group_clicked:hover .tooltip_diaryBody,
.tooltip_commu_clicked:hover .tooltip_commuBody,
.tooltip_diary_clicked:hover .tooltip_diaryBody {
    top:20px;
    left:-10px;
    background-color: white;
    visibility: visible;
    z-index: 10;
    opacity: 1;
    text-indent:0pt;
    text-align: left;
}

.tooltip_myBikePhoto:hover .tooltip_diaryBody,
.tooltip_myBike:hover .tooltip_diaryBody,
.tooltip_threadRes:hover .tooltip_diaryBody,
.tooltip_group:hover .tooltip_diaryBody,
.tooltip_diary:hover .tooltip_diaryBody,
.tooltip_commu:hover .tooltip_commuBody {
    -moz-border-bottom-colors: none;
    -moz-border-image: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    -moz-text-blink: none;
    -moz-text-decoration-color: -moz-use-text-color;
    -moz-text-decoration-line: none;
    -moz-text-decoration-style: solid;
    background-color: white;
    border-bottom-color: #555555;
    border-bottom-left-radius: 4px;
    border-bottom-right-radius: 4px;
    border-bottom-style: solid;
    border-bottom-width: 2px;
    border-left-color-ltr-source: physical;
    border-left-color-rtl-source: physical;
    border-left-color-value: #555555;
    border-left-style-ltr-source: physical;
    border-left-style-rtl-source: physical;
    border-left-style-value: solid;
    border-left-width-ltr-source: physical;
    border-left-width-rtl-source: physical;
    border-left-width-value: 2px;
    border-right-color-ltr-source: physical;
    border-right-color-rtl-source: physical;
    border-right-color-value: #555555;
    border-right-style-ltr-source: physical;
    border-right-style-rtl-source: physical;
    border-right-style-value: solid;
    border-right-width-ltr-source: physical;
    border-right-width-rtl-source: physical;
    border-right-width-value: 2px;
    border-top-color: #555555;
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
    border-top-style: solid;
    border-top-width: 2px;
    box-shadow: 1px 1px 3px #CCCCCC;
    color: inherit;
    left: 6em;
    line-height: 1.5;
    padding-bottom: 10px;
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 10px;
    position: absolute;
    top: -1em;
    visibility: hidden;
}

.tooltip_threadRes_nologin .tooltip_diaryBody .tooltip_diaryAngle .tooltip_diaryAngleInner,
.tooltip_threadGroup_nologin .tooltip_diaryBody .tooltip_diaryAngle .tooltip_diaryAngleInner,
.tooltip_group_nologin .tooltip_diaryBody .tooltip_diaryAngle .tooltip_diaryAngleInner,
.tooltip_myBikePhoto_nologin .tooltip_diaryBody .tooltip_diaryAngle .tooltip_diaryAngleInner, 
.tooltip_myBike_nologin .tooltip_diaryBody .tooltip_diaryAngle .tooltip_diaryAngleInner, 
.tooltip_commu_nologin .tooltip_commuBody .tooltip_commuAngle .tooltip_commuAngleInner,
.tooltip_diary_nologin .tooltip_diaryBody .tooltip_diaryAngle .tooltip_diaryAngleInner,
.tooltip_threadRes_afterclick .tooltip_diaryBody .tooltip_diaryAngle .tooltip_diaryAngleInner
.tooltip_threadRes_clicked .tooltip_diaryBody .tooltip_diaryAngle .tooltip_diaryAngleInner
.tooltip_threadGroup_clicked .tooltip_diaryBody .tooltip_diaryAngle .tooltip_diaryAngleInner,
.tooltip_group_clicked .tooltip_diaryBody .tooltip_diaryAngle .tooltip_diaryAngleInner,
.tooltip_myBikePhoto_clicked .tooltip_diaryBody .tooltip_diaryAngle .tooltip_diaryAngleInner, 
.tooltip_myBike_clicked .tooltip_diaryBody .tooltip_diaryAngle .tooltip_diaryAngleInner, 
.tooltip_commu_clicked .tooltip_commuBody .tooltip_commuAngle .tooltip_commuAngleInner,
.tooltip_diary_clicked .tooltip_diaryBody .tooltip_diaryAngle .tooltip_diaryAngleInner {
    border-right: solid 5px transparent;
    border-left-width: 0;
    border-top: solid 5px white;
    line-height: 0;
    position: absolute;
    left: 2px;
    bottom: 5px;
}

.tooltip_myBikePhoto .tooltip_diaryBody .tooltip_diaryAngle .tooltip_diaryAngleInner,
.tooltip_myBike .tooltip_diaryBody .tooltip_diaryAngle .tooltip_diaryAngleInner,
.tooltip_threadRes .tooltip_diaryBody .tooltip_diaryAngle .tooltip_diaryInner,
.tooltip_threadGroup .tooltip_diaryBody .tooltip_diaryAngle .tooltip_diaryAngleInner,
.tooltip_group .tooltip_diaryBody .tooltip_diaryAngle .tooltip_diaryAngleInner,
.tooltip_diary .tooltip_diaryBody .tooltip_diaryAngle .tooltip_diaryAngleInner,
.tooltip_commu .tooltip_commuBody .tooltip_commuAngle .tooltip_commuAngleInner {
    border-left-width-ltr-source: physical;
    border-left-width-rtl-source: physical;
    border-left-width-value: 0;
    border-right-color-ltr-source: physical;
    border-right-color-rtl-source: physical;
    border-right-color-value: transparent;
    border-right-style-ltr-source: physical;
    border-right-style-rtl-source: physical;
    border-right-style-value: solid;
    border-right-width-ltr-source: physical;
    border-right-width-rtl-source: physical;
    border-right-width-value: 5px;
    border-top-color: white;
    border-top-style: solid;
    border-top-width: 5px;
    bottom: 5px;
    left: 2px;
    line-height: 0;
    position: absolute;
}

    /*
    -------------------------------------------------------------
    not supported tanseparent for border by IE6.
    -------------------------------------------------------------
    */
    * html .tooltip_diary .tooltip_diaryBody .tooltip_diaryAngle,
    * html .tooltip_commu .tooltip_commuBody .tooltip_commuAngle {
    border-right-color: white;
    bottom: -11px;
}
 
    * html .tooltip_diary .tooltip_diaryBody .tooltip_diaryAngle .tooltip_diaryAngleInner,
    * html .tooltip_commu .tooltip_commuBody .tooltip_commuAngle .tooltip_commuAngleInner {
    border-right-color: #555555;
}

.tooltip_diary_clicked {
    position: relative;
    background:url(/sys_images/btn_like.gif) no-repeat;
    height:20px;
    width:70px;
    top:-5px;
    left:190px;
    text-indent:60pt;
    background-position:-160px 0;
}

.tooltip_diary_nologin {
    position: relative;
    background:url(/sys_images/btn_like.gif) no-repeat;
    height:20px;
    width:70px;
    top:-5px;
    left:190px;
    text-indent:50pt;
    background-position:-80px 0;
}

.tooltip_diary {
    position: relative;
    background:url(/sys_images/btn_like.gif) no-repeat;
    height:20px;
    width:70px;
    top:-5px;
    left:190px;
    text-indent:60pt;
}

.tooltip_group_clicked {
    position: relative;
    background:url(/sys_images/btn_like.gif) no-repeat;
    height:20px;
    width:70px;
    top:10px;
    left:335px;
    text-indent:60pt;
    background-position:-160px 0;
}

.tooltip_group_nologin {
    position: relative;
    background:url(/sys_images/btn_like.gif) no-repeat;
    height:20px;
    width:70px;
    top:10px;
    left:335px;
    text-indent:60pt;
}

.tooltip_group {
    position: relative;
    background:url(/sys_images/btn_like.gif) no-repeat;
    height:20px;
    width:70px;
    top:10px;
    left:335px;
    text-indent:60pt;
}

.tooltip_threadGroup_clicked {
    position: relative;
    background:url(/sys_images/btn_like.gif) no-repeat;
    height:20px;
    width:70px;
    top:-2px;
    left:550px;
    text-indent:60pt;
    z-index:999;
    background-position:-160px 0;
}

.tooltip_threadGroup_nologin {
    position: relative;
    background:url(/sys_images/btn_like.gif) no-repeat;
    height:20px;
    width:70px;
    top:-2px;
    left:550px;
    text-indent:60pt;
    z-index:999;
}

.tooltip_threadGroup {
    position: relative;
    background:url(/sys_images/btn_like.gif) no-repeat;
    height:20px;
    width:70px;
    top:-2px;
    left:550px;
    text-indent:60pt;
    z-index:999;
}

.tooltip_threadRes_clicked {
    position: relative;
    background:url(/sys_images/btn_like.gif) no-repeat;
    height:20px;
    width:70px;
    top:0px;
    left:-14px;
    text-indent:60pt;
    z-index:999;
    background-position:-160px 0;
}

.tooltip_threadRes_nologin {
    position: relative;
    background:url(/sys_images/btn_like.gif) no-repeat;
    height:20px;
    width:70px;
    top:0px;
    left:-14px;
    text-indent:60pt;
}

.tooltip_threadRes {
    position: relative;
    background:url(/sys_images/btn_like.gif) no-repeat;
    height:20px;
    width:70px;
    top:0px;
    left:-14px;
    text-indent:60pt;
}

.tooltip_myBikePhoto_afterclick {
    position: relative;
    background:url(/sys_images/btn_like.gif) no-repeat;
    height:20px;
    width:70px;
    top:-5px;
    left:100px;
    text-indent:60pt;
    background-position:-160px 0;
}

.tooltip_myBikePhoto_clicked {
    position: relative;
    background:url(/sys_images/btn_like.gif) no-repeat;
    height:20px;
    width:70px;
    top:-5px;
    left:100px;
    text-indent:60pt;
    background-position:-160px 0;
}

.tooltip_myBikePhoto_nologin {
    position: relative;
    background:url(/sys_images/btn_like.gif) no-repeat;
    height:20px;
    width:70px;
    top:-5px;
    left:100px;
    text-indent:60pt;
}

.tooltip_myBikePhoto {
    position: relative;
    background:url(/sys_images/btn_like.gif) no-repeat;
    height:20px;
    width:70px;
    top:-5px;
    left:100px;
    text-indent:60pt;
}

.tooltip_myBike_clicked {
    position: relative;
    background:url(/sys_images/btn_like.gif) no-repeat;
    height:20px;
    width:70px;
    float: right;
    margin-bottom: 10px;
    margin-left: 10px;
    margin-right: 20px;
    margin-top: 10px;
    top: -12px;
    left:0px;
    text-indent:60pt;
    position: relative;
    text-indent: 60pt;
    background-position:-160px 0;
}

.tooltip_myBike_nologin {
    position: relative;
    background:url(/sys_images/btn_like.gif) no-repeat;
    height:20px;
    width:70px;
    float: right;
    margin-bottom: 10px;
    margin-left: 10px;
    margin-right: 20px;
    margin-top: 10px;
    top: -12px;
    left:0px;
    text-indent:60pt;
    position: relative;
    text-indent: 60pt;
}

.tooltip_myBike {
    position: relative;
    background:url(/sys_images/btn_like.gif) no-repeat;
    height:20px;
    width:70px;
    float: right;
    margin-bottom: 10px;
    margin-left: 10px;
    margin-right: 20px;
    margin-top: 10px;
    top: -12px;
    left:0px;
    text-indent:60pt;
    position: relative;
    text-indent: 60pt;
}

#like-positive.mybikeLike {
    position: relative;
    top:0px;
    left:100px;
    float:right;
}